html{
  width: 100%;
  height: 100%;
    background-image: url('images/sky.gif');
    background-size: cover;
}
body{
  width: 800px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 0; 
}

#wrapper{
 position: relative; 
}
#wrapper:hover .tv{
 display: none; 
}
#wrapper:hover .tv2{
 display: block; 
}